/*
Theme Name: mlastro
Theme URI: https://mlastro.com
Description: Custom theme for MLAstro
Author: MLAstro
Author URI: https://mlastro
Template: woovina
Version: 1.0
Tested up to:       	5.7.2
Requires at least:  	5.5
Requires PHP:       	7.4
*/

/* Wrapper */
.custom-accordions {
  border-top: 1px solid #e5e5e5;
  font-family: inherit;
}

/* Item */
.acc-item {
  border-bottom: 1px solid #e5e5e5;
}

/* Title */
.acc-title {
  width: 100%;
  background: none;
  border: none;
  outline: none;
  cursor: pointer;

  text-align: left;
  padding: 16px 40px 16px 0;

  font-size: 16px;
  font-weight: 600;
  position: relative;
  margin-bottom: 0;
}

/* Icon + */
.acc-title::after {
  content: "+";
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  font-size: 20px;
  transition: transform 0.2s ease;
}

/* Active state */
.acc-item.active .acc-title::after {
  content: "−";
}

/* Content */
.acc-content {
  height: 0;
  overflow: hidden;
}

/* Inner spacing */
.acc-content-inner {
  padding: 0 0 16px 0;
}

/* Typography inside */
.acc-content p {
  margin: 0 0 10px;
  line-height: 1.6;
}
.woocommerce ul.products li.product li.title a {font-size: 20px;font-weight: 500;}
.woocommerce ul.products li.product .button {font-size: 16px;padding: 5px 20px;font-weight: 500;}
.woocommerce div.product .product_title {font-size: 48px;margin: 0;font-weight: 600;}
.woocommerce div.product p.price {font-size: 24px;font-weight: 500;margin: 0;}
.page-header {display: none;}
.single-post.content-max-width .entry-header, .single-post.content-max-width ul.meta, .single-post.content-max-width .entry-content h1, .single-post.content-max-width .entry-content h2, .single-post.content-max-width .entry-content h3, .single-post.content-max-width .entry-content h4, .single-post.content-max-width .entry-content h5, .single-post.content-max-width .entry-content h6, .single-post.content-max-width .entry-content blockquote, .single-post.content-max-width .entry-content p, .single-post.content-max-width .wp-block-image, .single-post.content-max-width .wp-block-gallery, .single-post.content-max-width .wp-block-video, .single-post.content-max-width .wp-block-quote, .single-post.content-max-width .wp-block-text-columns, .single-post.content-max-width .entry-content ul, .single-post.content-max-width .entry-content ol, .single-post.content-max-width .wp-block-cover-text, .single-post.content-max-width .post-tags, .single-post.content-max-width .comments-area {max-width: 1000px;text-align: justify;}
.wp-video {
	max-width: 1000px !important;
    padding: 0 20px;
    height: auto;
    margin: 0 auto;
}
.content-grid {
	display: grid;
    grid-template-columns: repeat(3, 1fr);
    list-style: none;
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    padding-left: 20px;
    padding-right: 20px;
}
.content-grid img {
	display: block;
	vertical-align: middle;
    object-fit: cover;
    aspect-ratio: 3 / 2;
    position: relative;
    transition: initial
}
.wew-blog-grid .wew-grid-inner {border: none;text-align: left;}
.wew-blog-grid .wew-grid-details {padding: 0;}
.wew-blog-grid .wew-grid-details .wew-grid-title {margin-bottom: 10px;}
.wew-blog-grid .wew-grid-media img,
.blog-entry.post .thumbnail img {
	display: inline-block;
    vertical-align: middle;
    object-fit: cover;
    aspect-ratio: 3 / 2;
    position: relative;
    transition: initial;
}
.wew-image-gallery .wew-gallery-thumbnail img {aspect-ratio: 1 / 1;vertical-align: middle;}
.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {bottom: -30px !important;}
.woocommerce ul.products li.product .woo-entry-inner li.image-wrap .woo-entry-image img {
	aspect-ratio: 1 / 1;
    vertical-align: middle;
    width: 100%;
    border: 1px solid #eaeaea;
	object-fit: cover;
	display: inline-block;
	position: relative;
    transition: initial;
}
.woocommerce div.product .woocommerce-product-gallery .flex-control-thumbs {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-column-gap: 10px;
    grid-row-gap: 10px;
}
.woocommerce div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-4 .flex-control-thumbs li {
    width: 100%;
    float: unset;
    margin: 0;
    padding: 0;
    border: solid 1px #CCC;
}
.woocommerce div.product .woocommerce-product-gallery img {
    width: 100%;
	object-fit: cover;
    aspect-ratio: 1 / 1;
    vertical-align: middle;
}
.woocommerce div.product .woocommerce-product-gallery .flex-control-thumbs:before,
.woocommerce div.product .woocommerce-product-gallery .flex-control-thumbs:after {display:none;}
.woocommerce div.product form.cart,.woocommerce div.product form.cart .variations tr:first-child td.value {border:none;}
.elementor-swiper .swiper-container{
    overflow: hidden;
    margin: auto;
}
.elementor-widget-wew-testimonial-carousel .swiper-container > .swiper-pagination-bullets {
    bottom: auto;
}
.elementor-main-swiper .elementor-swiper-button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1;
}
@media screen and (max-width: 480px){
	.content-grid {grid-template-columns: repeat(1, 1fr);}
	.woocommerce div.product .product_title {font-size: 32px; margin-top:30px;}
	.woocommerce div.product.wvn-tabs-layout-section .panel {margin-top:0;}
	.woocommerce div.product .woocommerce-tabs {padding-top:0}
}